<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			<![CDATA[
			오피스임대
			]]>
		</item>
		<item>
			<![CDATA[
			임차 절차 및 방법을 소개합니다.
			]]>
		</item>
		<item>
			<![CDATA[
			오피스 임차 문의 – JAT ADVISORY
			]]>
		</item>
		<item>
			<![CDATA[
			제임스 티렐 전무<span>(사무실 임대담당)</span>
			]]>
		</item>
		<item>
			<![CDATA[
			이성원 이사
			]]>
		</item>
		<item>
			<![CDATA[
			신홍찬 차장
			]]>
		</item>
		<item>
			<![CDATA[
			박미영 과장
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Office Leasing
			]]>
		</item>
		<item>
			<![CDATA[
			Will guide contact numbers in relation to office lease.
			]]>
		</item>
		<item>
			<![CDATA[
			IFC SEOUL OFFICE TOWERS LEASING CONTACT
			]]>
		</item>
		<item>
			<![CDATA[
			James Tyrrell<span>(Director, Office Leasing)</span>
			]]>
		</item>
		<item>
			<![CDATA[
			Brian Lee<span>(Director)</span>
			]]>
		</item>
		<item>
			<![CDATA[
			Marvin Shin<span>(Manager)
			]]>
		</item>
		<item>
			<![CDATA[
			Jasmine Park<span>(Manager)</span>
			]]>
		</item>
	</en>
</Language>